Oddity with 'cabal install' in GHC 7.4.1

Andres Löh andres.loeh at googlemail.com
Sun Feb 5 07:36:01 CET 2012

>> In addition, I'm planning to make the warning a little bit less
>> aggressive before the release.
> Before the release of what? (seeing as GHC 7.4.1 has been released)

Sorry, I should have been clear. Before the release of cabal-install.
The described behaviour only occurs in the current development version
of cabal-install. It isn't tied directly to GHC 7.4.1.


More information about the Glasgow-haskell-users mailing list